Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Jul 2000 03:38:01 +0100

Jorge:
> la and cusku di'e
> 
> > > It is not {mo} that makes the difference. It is the article.
> >
> >Maybe the answer should just be {blabi}, then?
> 
> The wanted answer is exactly the same sentence with {mo}
> replaced by an informative brivla. Of course it is possible
> to rephrase the answer or use ellipsis, but the information
> provided should at least cover what was asked.
> {do viska le mo mlatu} requires an answer of the type
> {mi viska le blabi mlatu}, and {le blabi mlatu} has
> to be identificatory. 

I have realized that this is your claim, but I still don't
see that it has to be identificatory.

> Other valid answers to that question
> should retain this property.
> 
> >The following
> >exchange doesn't seem too unreasonable:
> >
> >A: le mlatu cu cliva
> >B: le mlatu voi mo cu cliva
> > ko'a voi mo mlatu cu cliva
> >A: [insert appropriate answer]
> 
> If B did not identify the cat from A's initial claim,
> the best request for clarification is {le ki'a mlatu}.

No, this is intended as a question about the type of cat.

> A's claim assumes that {le mlatu} is enough to identify
> the cat.

It doesn't assume this. Specificity is not the same as
identifiability, at least not for the hearer.

> 
> >where B wants the nonveridical description of the cat to be
> >elaborated, for whatever reason. At any rate, I can imagine
> >a context where B might already know which cat A is talking
> >about.
> 
> Then he is not asking "which?". Of course he may want to and
> can ask for elaboration.

That's right. The point of this dialogue was to show that {le
mo broda} needn't be asking a which-question.

> 
> > > mi pu viska lo mlatu vi le panka
> > > "I saw a cat in the park."
> > > i lo mo mlatu
> > > "What kind of cat?"
> > > i lo blabi mlatu
> > > "A white cat."
> >
> >I still can't see why this exchange would become silly if
> >{lo} were changed to {le}.
> 
> It wouldn't be silly, but it would have a different meaning.
> 
> A: mi pu viska le mlatu vi le panka
> "I saw the cat in the park."

"I saw a certain 'cat' in the park."

> B: i le mo mlatu [pu se viska do vi le panka]
> "Which cat?"

"a certain 'what?-type cat'?"

> A: i le blabi mlatu
> "The white cat."

"a certain 'white cat'"

> 
> B could have used {ki'a} in this case. I think {le mo mlatu}
> is also valid here, but it has to be taken as starting a
> different reference than the one used by A first, which failed.
> A's answer, on the other hand, is the same as B's reference,
> and hopefully this time it succeeds.
> 
> > > I would say that is not the most important difference.
> > > In {le mlatu cu mo}, the speaker has the cat identified
> > > and asks for more information about that cat. They
> > > already know which cat.
> >
> >Not necessarily. Pace the "in mind" characterization of {le},
> >I think all it does is say there's a specific referent, but
> >not necessarily one that the speaker has identified (in the
> >sense of being able to point to, pick out of a line-up, etc.).
> 
> Ok, given that the sentence as a whole can't be evaluated
> until we have a value for {mo}. But still {le mo mlatu}
> is more forceful, because in {le mlatu cu mo} the sumti
> is already complete. I don't know whether the rule should
> be that complete sumti should not be evaluated until the
> whole sentence is ready for evaluation. It seems more
> natural to allow partial evaluations.
> 
> >For example, if A says to B {le mlatu cu mo}, then A may be
> >able to identify the referent only as "that which B has in
> >mind".
> 
> Yes, I agree. But it is more ambiguous. B might not be
> certain whether A has identified the referent or is just
> making reference to his reference. Both {le ki'a mlatu}
> and {le mo mlatu} are safer bets for A.

Okay, I'll discuss this {le ki'a} suggestion now. Here are
two problems with it.

First:

A: le nanmu ............ le nanmu
B: le ki'a nanmu

B is saying that {le} provokes confusion. What sort of 
confusion? Presumably, about what the referent is.
HOWEVER, it could simply be confusion about whether
the two {le nanmu} sumti share the same referent. In
this case, all B is saying "is this le ba'e, or not?",
and B is not saying "give me sufficient information
to identify the referent".

Second:

I may be wrong, but I don't think {le ki'a kau} can be 
assumed to work as an indirect question. Yet we do want
to be able to say "He told me which book he was reading".
A fully satisfactory solution for which-questions will
generalize to indirect question contexts.

> > > In {le mo mlatu} the speaker is asking for information
> > > that will make that sumti an appropriate reference, i.e.
> > > they are asking for an answer that will allow them to
> > > identify the cat, they are asking "which cat?".
> >
> >This seems more an assertion than an argument. I am unpersuaded.
> 
> I'm just using the definition of a question in Lojban.
> The speaker asks the listener to fill the blank so as to
> make a true statement. To make a true statement with {le}
> requires successful identification.
> 
> >A: A certain cat leaves.
> >B: A certain cat of what kind leaves?
> >A: A certain cat of white colour leaves.
> >
> >-- what's wrong with that?
> 
> Nothing, but they are not {le} statements.
> 
> A: lo steci mlatu cu cliva
> B: lo steci ke mo mlatu cu cliva
> A: lo steci ke blabi mlatu cu cliva
> 
> A is not making a specific reference there.

John has answered this:

% "A certain" in English is a way of making +specific 
% -definite sumti: I know what cat is meant (+specific), but
% you don't (-definite). In Lojban "le bi'unai mlatu".

> > > {le mo} asks the speaker to replace {mo} in such a way that
> > > the sentence becomes true. For the sentence to be true, it
> > > is necessary that {le broda} be identified.
> >
> >(a) This is true of any question containing a specific reference,
> >not just ones with {le mo} in.
> 
> Yes. But if {mo} is outside the scope of {le}, then it is
> at least reasonable to expect the questioner to have already
> make that one identification, isn't it?
>
> >(b) {le broda}'s referent must be identified for the truth to
> >be evaluated, but it needn't be identified by the questioner.
> 
> Maybe you're right, but I don't think we have debated this
> before. My feeling is that there would at least be a strong
> presumption that the speaker has already identified a
> {le broda} sumti in a question. Otherwise asking any kind
> of question becomes a pain if the listener needs not to
> worry about any identifications that the questioner wants
> to make.

Maybe it would be more helpful to think of things this way:

A; le broda goi ko'a cu brode
B: ko'a mo

Whatever question B is trying to ask, it remains the case that
ko'a has a guaranteed referent, even if B cannot identify ko'a.

I contend that B could equally well have said "le broda cu mo",
where "le broda" would have a referent guaranteed either (a)
by B being able to identify it, or (b) by it being coreferential
with the {le broda} in A's utterance.

> 
> > > What would you use as [sumti]? In {le mlatu du ma}, the
> > > speaker already has to know which cat they mean.
> >
> >They don't have to.
> >
> >A: le mlatu cliva "The cat leaves"
> >B: ma du le mlatu "Which cat?" ["which is the cat you were
> > referring to?"]
> > or:
> > ri du ma
> 
> Maybe, but I think in the end this makes things harder for
> the speaker. If he should not be expected to know which cat
> when asking about {le mlatu}, how does he do when he does
> want to ask about a specific cat?

This is a hypothetical problem for {ma du le mlatu} but not
{ri du ma}. But anyway, {ma du le mlatu} is asking about
a specific cat, namely the one that A was talking about.

Actually, no. I'm wrong and I should go to bed now. 
If B wants to say or talk about "the cat(s) A was referring
to" then this is {ro lo mlatu poi fe[?] ke'a tavla fa do}
or {ro lo mlatu poi di'e valsi ke'a}.

If B instead uses {le mlatu}, then this could refer to the same
cat as A was talking about, even if B can identify it by no
unique property other than the property of being talked about
by A, but there is no guarantee of this coreference; A would
have to glork it from context.

{ri du ma} works okay though.

Hopefully I'll be thinking more clearly when I've caught up
on sleep deficit.

--And.